## distro-info-data 0.8ubuntu0.2

=== debian/changelog ===
distro-info-data (0.8ubuntu0.2) precise-proposed; urgency=low

  * Update data from distro-info-data 0.10ubuntu1.
    - Add Debian 8.0 "Jessie".
    - Add Ubuntu Raring Ringtail. (LP: #1068019)
    - Add a README.Debian explaining how to deal with outdated data.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Oct 2012 10:16:11 +0200

distro-info-data (0.8ubuntu0.1) precise-proposed; urgency=low

  * Update data from distro-info-data 0.9.
    - Add Ubuntu Quantal Quetzal. (LP: #987390)

 -- Stefano Rivera <stefanor@ubuntu.com>  Mon, 23 Apr 2012 20:55:03 +0200
