=== debian/control ===
Source: distro-info-data
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper (>= 8), python
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/distro-info-data.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/distro-info-data.git

Package: distro-info-data
Architecture: all
Depends: ${misc:Depends}
Breaks: distro-info (<< 0.3~)
Replaces: distro-info (<< 0.3~)
Description: information about the distributions' releases (data files)
 Information about all releases of Debian and Ubuntu. The distro-info script
 will give you the codename for e.g. the latest stable release of your
 distribution. To get information about a specific distribution there are the
 debian-distro-info and the ubuntu-distro-info scripts.
 .
 This package contains the data files.
