## distro-info-data 0.8ubuntu0.11

=== debian/changelog ===
distro-info-data (0.8ubuntu0.11) precise; urgency=medium

  * Copy data from 0.30 (LP: #1634235)
    - Fix release date of Ubuntu 16.10.
    - Add Ubuntu 17.04, Zesty Zapus, with provisional release date.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 17 Oct 2016 21:26:05 +0200

distro-info-data (0.8ubuntu0.10) precise; urgency=medium

  * Copy data from 0.29 (LP: #1573780)
    - Add Ubuntu 16.10, "Yakkety Yak".

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 22 Apr 2016 13:37:48 -0700

distro-info-data (0.8ubuntu0.9) precise; urgency=medium

  * Copy data from 0.28 (LP: #1508759)
    - Update Ubuntu 15.10 release date.
    - Add Ubuntu 16.04, with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Wed, 21 Oct 2015 20:08:27 -0700

distro-info-data (0.8ubuntu0.8) precise; urgency=medium

  * Copy data from 0.27 (LP: #1452825)
    - Add Debian 8 "jessie"s release date.
    - Add Debian 9 "stretch" and 10 "buster", with provisional release dates.
    - Update Ubuntu 15.04 "vivid"s release and EOL dates.
    - Add Ubuntu 15.10 "Wily Werewolf", with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 07 May 2015 10:17:03 -0700

distro-info-data (0.8ubuntu0.7) precise; urgency=medium

  * Copy data from Utopic (LP: #1381995)
    - Drop ".0" suffixes from Debian 7 "wheezy" and 8 "jessie"
    - Correct Debian 6 "squeeze" EOL date
    - Correct Ubuntu 14.10 "utopic" release date
    - Correct Ubuntu 13.04 "raring" EOL date
    - Correct Ubuntu 12.10 "quantal" EOL date
    - Add Ubuntu 15.04, "Vivid Vervet" (with provisional release date)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 16 Oct 2014 12:06:41 +0100

distro-info-data (0.8ubuntu0.6) precise-proposed; urgency=medium

  * Add Ubuntu 14.10, Utopic Unicorn.

 -- Brian Murray <brian@ubuntu.com>  Wed, 23 Apr 2014 13:38:59 -0700

distro-info-data (0.8ubuntu0.5) precise-proposed; urgency=low

  * Update data from distro-info-data 0.17
    - Add Ubuntu 14.04, Trusty Tahr LP: (Closes: #726696, LP: #1241673)

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 18 Oct 2013 17:34:06 +0200

distro-info-data (0.8ubuntu0.4) precise-proposed; urgency=low

  * Update data from distro-info-data 0.16
    - Debian 7.0 wheezy released. Update jessie opening and squeeze EOL.
      LP: #1178854

 -- Stefano Rivera <stefanor@ubuntu.com>  Sat, 11 May 2013 00:52:28 +0200

distro-info-data (0.8ubuntu0.3) precise-proposed; urgency=low

  * Update data from distro-info-data 0.14.
    - Add 13.10, Saucy Salamander (LP: #1172758)
    - Update EOL dates for 8.04 LTS, 10.04 LTS, 11.10, and 13.04.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 25 Apr 2013 17:39:19 +0200
