## distro-info-data 0.8ubuntu0.12

=== debian/changelog ===
distro-info-data (0.8ubuntu0.12) precise; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Debian 11 codename (with provisional creation date)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Robert C Jennings <robert.jennings@canonical.com>  Mon, 24 Apr 2017 13:50:33 -0500
