## distro-info-data 0.8ubuntu0.21

=== debian/changelog ===
distro-info-data (0.8ubuntu0.21) precise-security; urgency=medium

  * Add Ubuntu 20.10, Groovy Gorilla. (LP: #1874843)

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 04 Nov 2020 19:04:48 -0300

distro-info-data (0.8ubuntu0.20) precise-security; urgency=medium

  * Add Ubuntu 21.04, Hirsute Hippo (LP: #1901361).

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 29 Oct 2020 09:56:00 -0300

distro-info-data (0.8ubuntu0.19) precise; urgency=medium

  * Copy data from 0.40ubuntu3:
    - Add Ubuntu 20.04 LTS, with 5 years LTS and 10 years ESM. (LP: #1848688)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 18 Oct 2019 10:45:10 +0100

distro-info-data (0.8ubuntu0.18) precise; urgency=medium

  * Replace EANIMAL placeholder with Ermine.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 06 May 2019 14:37:16 -0600

distro-info-data (0.8ubuntu0.17) precise; urgency=medium

  * Add in eol-server and eol-esm dates for all Ubuntu LTS releases.
    (LP: #1814976, LP: #1808038)
  * Correct EOL dates for trusty (LP: #1825553)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 23 Apr 2019 03:55:20 -0600

distro-info-data (0.8ubuntu0.16) precise; urgency=medium

  * Copy data from 0.39ubuntu2:
    - Add Ubuntu 19.10 Eoan EANIMAL. (LP: #1825379)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 22 Apr 2019 01:53:35 -0600

distro-info-data (0.8ubuntu0.15) precise; urgency=medium

  * Copy data from 0.39:
    - Add Ubuntu 19.04 Disco Dingo. (LP: #1800656)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 30 Oct 2018 08:41:29 -0600

distro-info-data (0.8ubuntu0.14) precise; urgency=medium

  * Copy data from 0.38:
    - Add Ubuntu 18.10 Cosmic Cuttlefish. (LP: #1769992)
    - Correct EOL date for zesty. (LP: #1743936)
    - Adjust provisional creation date for Debian 11 Bullseye to August 2019.
      The release-team expects Buster to release "some time mid-2019".
    - Add Debian 12 Bookworm, with a provisional creation date.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 08 May 2018 13:39:42 -0600

distro-info-data (0.8ubuntu0.13) precise; urgency=medium

  * Copy data from 0.37 (LP: #1727046)
    - Set EOL date for Debian Wheezy.
    - Set (provisional) EOL date for Debian Jessie.
    - Set release date for Stretch (and matching creation date for Buster).
    - Add Ubuntu 18.04 LTS Bionic Beaver.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 09 Nov 2017 19:27:14 -0700
