## distro-info-data 0.9~bpo60+1

=== debian/changelog ===
distro-info-data (0.9~bpo60+1) squeeze-backports; urgency=low

  * Backport to Debian 6.0 (squeeze).

 -- Benjamin Drung <bdrung@debian.org>  Mon, 11 Jun 2012 20:42:31 +0200

distro-info-data (0.9) unstable; urgency=low

  * Add Ubuntu Quantal Quetzal.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 23 Apr 2012 17:21:58 +0200
