## distro-info-data 0.10

=== debian/changelog ===
distro-info-data (0.10) unstable; urgency=low

  * Add a README.Debian explaining how to deal with outdated data.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 01 Jun 2012 18:42:15 +0200
