## distro-info-data 0.10ubuntu1

=== debian/changelog ===
distro-info-data (0.10ubuntu1) quantal-proposed; urgency=low

  [ Benjamin Drung ]
  * Add Debian 8.0 "Jessie".

  [ Stefano Rivera ]
  * Add Ubuntu Raring Ringtail. (LP: #1068019)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Oct 2012 09:55:42 +0200
