## distro-info-data 0.10ubuntu5

=== debian/changelog ===
distro-info-data (0.10ubuntu5) quantal-proposed; urgency=medium

  * Add Ubuntu 14.10, Utopic Unicorn.

 -- Brian Murray <brian@ubuntu.com>  Wed, 23 Apr 2014 13:34:49 -0700

distro-info-data (0.10ubuntu4) quantal-proposed; urgency=low

  * Update data from distro-info-data 0.17
    - Add Ubuntu 14.04, Trusty Tahr LP: (Closes: #726696, LP: #1241673)

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 18 Oct 2013 17:35:22 +0200

distro-info-data (0.10ubuntu3) quantal-proposed; urgency=low

  * Update data from distro-info-data 0.16
    - Debian 7.0 wheezy released. Update jessie opening and squeeze EOL.
      LP: #1178854

 -- Stefano Rivera <stefanor@ubuntu.com>  Sat, 11 May 2013 00:50:55 +0200

distro-info-data (0.10ubuntu2) quantal-proposed; urgency=low

  * Update data from distro-info-data 0.14
    - Add 13.10, Saucy Salamander (LP: #1172758)
    - Update EOL dates for 8.04 LTS, 10.04 LTS, 11.10, and 13.04.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 25 Apr 2013 17:37:14 +0200
