## distro-info-data 0.11

=== debian/changelog ===
distro-info-data (0.11) unstable; urgency=low

  [ Benjamin Drung ]
  * Add Debian 8.0 "Jessie".

  [ Stefano Rivera ]
  * Add Ubuntu Raring Ringtail.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 18 Oct 2012 11:20:58 +0200
