## distro-info-data 0.13

=== debian/changelog ===
distro-info-data (0.13) unstable; urgency=low

  * Update EOL dates of Ubuntu 8.04 LTS, 10.04 LTS, and 11.10 to 2013-05-09.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 30 Mar 2013 22:05:32 +0100

distro-info-data (0.12) unstable; urgency=low

  * Ubuntu 13.04 "Raring Ringtail" will only be supported for 9 month.
  * Switch to debhelper 9.
  * Bum Standards-Version to 3.9.4 (no changes needed).

 -- Benjamin Drung <bdrung@debian.org>  Tue, 19 Mar 2013 23:16:52 +0100
