## distro-info-data 0.13ubuntu0.3

=== debian/changelog ===
distro-info-data (0.13ubuntu0.3) raring-proposed; urgency=low

  * Update data from distro-info-data 0.17
    - Add Ubuntu 14.04, Trusty Tahr LP: (Closes: #726696, LP: #1241673)

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 18 Oct 2013 17:37:59 +0200

distro-info-data (0.13ubuntu0.2) raring-proposed; urgency=low

  * Update data from distro-info-data 0.16
    - Debian 7.0 wheezy released. Update jessie opening and squeeze EOL.
      LP: #1178854

 -- Stefano Rivera <stefanor@ubuntu.com>  Sat, 11 May 2013 00:49:11 +0200

distro-info-data (0.13ubuntu0.1) raring-proposed; urgency=low

  * Update data from distro-info-data 0.14
    - Add 13.10, Saucy Salamander (LP: #1172758)

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 25 Apr 2013 17:32:55 +0200
