## distro-info-data 0.16

=== debian/changelog ===
distro-info-data (0.16) unstable; urgency=low

  * Correct current Debian testing series from experimental to jessie.
  * Correct release date of Debian 7.0 "Wheezy".

 -- Benjamin Drung <bdrung@debian.org>  Wed, 08 May 2013 11:33:31 +0200

distro-info-data (0.15) unstable; urgency=low

  * Debian wheezy released. Update squeeze EOL.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 05 May 2013 10:42:16 +0200

distro-info-data (0.14) unstable; urgency=low

  * Add Ubuntu 13.10, Saucy Salamander. Thanks Iain Lane.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 25 Apr 2013 17:11:17 +0200
