## distro-info-data 0.16ubuntu0.2

=== debian/changelog ===
distro-info-data (0.16ubuntu0.2) saucy-proposed; urgency=medium

  * Add Ubuntu 14.10, Utopic Unicorn.

 -- Brian Murray <brian@ubuntu.com>  Wed, 23 Apr 2014 13:30:08 -0700

distro-info-data (0.16ubuntu0.1) saucy; urgency=low

  * Update data from distro-info-data 0.17
    - Add Ubuntu 14.04, Trusty Tahr LP: (Closes: #726696, LP: #1241673)

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 18 Oct 2013 17:38:49 +0200
