## distro-info-data 0.17~deb7u1

=== debian/changelog ===
distro-info-data (0.17~deb7u1) stable; urgency=low

  * Add Ubuntu 14.04, Trusty Tahr. (Closes: #726696, 727020)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 21 Oct 2013 16:57:59 +0200

distro-info-data (0.16~deb7u1) stable; urgency=low

  * Debian wheezy released. Update squeeze EOL and jessie opening dates.
  * Add Ubuntu 13.10, Saucy Salamander.
  * Update EOL dates of Ubuntu 8.04 LTS, 10.04 LTS, and 11.10 to 2013-05-09.
  * Ubuntu 13.04 "Raring Ringtail" will only be supported for 9 months.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 May 2013 14:24:08 +0200
