=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>= 9), python
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/collab-maint/distro-info-data.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/distro-info-data.git
+Build-Depends: debhelper (>= 8), python
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/git/collab-maint/distro-info-data.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/distro-info-data.git
 
 Package: distro-info-data
 Architecture: all
