=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>= 8), python
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/distro-info-data.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/distro-info-data.git
+Build-Depends: debhelper (>= 9), python
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/distro-info-data.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/distro-info-data.git
 
 Package: distro-info-data
 Architecture: all
