## distro-info-data 0.18ubuntu0.1

=== debian/changelog ===
distro-info-data (0.18ubuntu0.1) trusty-proposed; urgency=medium

  * Add Ubuntu 14.10, Utopic Unicorn.

 -- Brian Murray <brian@ubuntu.com>  Wed, 23 Apr 2014 13:26:06 -0700
