## distro-info-data 0.18ubuntu0.7

=== debian/changelog ===
distro-info-data (0.18ubuntu0.7) trusty; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Debian 11 codename (with provisional creation date)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 20 Apr 2017 20:00:00 -0700

distro-info-data (0.18ubuntu0.6) trusty; urgency=medium

  * Copy data from 0.30 (LP: #1634235)
    - Fix release date of Ubuntu 16.10.
    - Add Ubuntu 17.04, Zesty Zapus, with provisional release date.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 17 Oct 2016 21:25:03 +0200

distro-info-data (0.18ubuntu0.5) trusty; urgency=medium

  * Copy data from 0.29 (LP: #1573780)
    - Add Ubuntu 16.10, "Yakkety Yak".

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 22 Apr 2016 13:40:06 -0700

distro-info-data (0.18ubuntu0.4) trusty; urgency=medium

  * Copy data from 0.28 (LP: #1508759)
    - Update Ubuntu 15.10 release date.
    - Add Ubuntu 16.04, with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Wed, 21 Oct 2015 20:11:45 -0700

distro-info-data (0.18ubuntu0.3) trusty; urgency=medium

  * Copy data from 0.27 (LP: #1452825)
    - Add Debian 8 "jessie"s release date.
    - Add Debian 9 "stretch" and 10 "buster", with provisional release dates.
    - Update Ubuntu 15.04 "vivid"s release and EOL dates.
    - Add Ubuntu 15.10 "Wily Werewolf", with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 07 May 2015 10:04:30 -0700

distro-info-data (0.18ubuntu0.2) trusty; urgency=medium

  * Copy data from Utopic (LP: #1381995)
    - Correct Debian 6.0 "squeeze" EOL date
    - Correct Ubuntu 14.10 "utopic" release date
    - Correct Ubuntu 12.10 "quantal" EOL date
    - Add Ubuntu 15.04, "Vivid Vervet" (with provisional release date)
      + Change provisional EOL date to 2016-01-29, instead of 2016-01-30, to
        work around Debian bug #766142

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 16 Oct 2014 12:02:11 +0100
