## distro-info-data 0.18ubuntu0.12

=== debian/changelog ===
distro-info-data (0.18ubuntu0.12) trusty; urgency=medium

  * Copy data from 0.39ubuntu2:
    - Add Ubuntu 19.10 Eoan EANIMAL. (LP: #1825379)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 18 Apr 2019 16:10:46 +0100

distro-info-data (0.18ubuntu0.11) trusty; urgency=medium

  * Add in eol-server and eol-esm dates for all Ubuntu LTS releases.
    (LP: #1814976, #1808038)

 -- Brian Murray <brian@ubuntu.com>  Thu, 07 Mar 2019 12:50:20 -0800

distro-info-data (0.18ubuntu0.10) trusty; urgency=medium

  * Copy data from 0.39:
    - Add Ubuntu 19.04 Disco Dingo. (LP: #1800656)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 30 Oct 2018 06:57:00 -0700

distro-info-data (0.18ubuntu0.9) trusty; urgency=medium

  * Copy data from 0.38:
    - Add Ubuntu 18.10 Cosmic Cuttlefish. (LP: #1769992)
    - Correct EOL date for zesty. (LP: #1743936)
    - Adjust provisional creation date for Debian 11 Bullseye to August 2019.
      The release-team expects Buster to release "some time mid-2019".
    - Add Debian 12 Bookworm, with a provisional creation date.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 08 May 2018 13:39:42 -0600

distro-info-data (0.18ubuntu0.8) trusty; urgency=medium

  * Copy data from 0.37
    - Set EOL date for Debian Wheezy.
    - Set (provisional) EOL date for Debian Jessie.
    - Set release date for Stretch (and matching creation date for Buster).
    - Add Ubuntu 18.04 LTS Bionic Beaver. (LP: #1727046)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 24 Oct 2017 13:19:26 -0700
