## distro-info-data 0.18ubuntu0.13

=== debian/changelog ===
distro-info-data (0.18ubuntu0.13) trusty; urgency=medium

  * Copy data from 0.40ubuntu2:
    - Correct EOL dates for trusty (LP: #1825553)
    - Replace EANIMAL placeholder with Ermine.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 06 May 2019 14:29:06 -0600
