=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: distro-info-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: distro-info (<< 0.3~)
+Breaks: distro-info (<< 0.12ubuntu0.1~)
 Replaces: distro-info (<< 0.3~)
 Description: information about the distributions' releases (data files)
  Information about all releases of Debian and Ubuntu. The distro-info script
