## distro-info-data 0.18ubuntu0.14+esm7

=== debian/changelog ===
distro-info-data (0.18ubuntu0.14+esm7) trusty-security; urgency=medium

  * Add Ubuntu 24.04 LTS Noble N. (LP: #2040193)
  * Add Ubuntu 23.10 Mantic Minotaur. (LP: #2018028)

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 05 Dec 2023 12:31:29 -0300

distro-info-data (0.18ubuntu0.14+esm6) trusty-security; urgency=medium

  * Add Ubuntu 23.04, Lunar Lobster (LP: #1993667)
  * Point Vcs-Git and Vcs-Browser to salsa.debian.org

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 07 Nov 2022 06:52:35 -0300

distro-info-data (0.18ubuntu0.14+esm5) trusty-security; urgency=medium

  * Add Ubuntu 22.10, Kinetic Kudu (LP: #1970227)

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 03 May 2022 06:31:05 -0300

distro-info-data (0.18ubuntu0.14+esm4) trusty-security; urgency=medium

  * Add Ubuntu 22.04, Jammy Jellyfish (LP: #1947368).
  * Update ubuntu.csv contents to what we had in hirsute+.

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 18 Oct 2021 09:35:21 -0300

distro-info-data (0.18ubuntu0.14+esm3) trusty-security; urgency=medium

  * Update ubuntu.csv for trusty and xenial ESM extended dates and
    add Impish line (LP: #1946137).

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 06 Oct 2021 09:36:52 -0300

distro-info-data (0.18ubuntu0.14+esm2) trusty-security; urgency=medium

  * Add Ubuntu 20.10, Groovy Gorilla. (LP: #1874843)

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 04 Nov 2020 19:07:14 -0300

distro-info-data (0.18ubuntu0.14+esm1) trusty-security; urgency=medium

  * Add Ubuntu 21.04, Hirsute Hippo (LP: #1901361).

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 29 Oct 2020 09:56:53 -0300

distro-info-data (0.18ubuntu0.14) trusty; urgency=medium

  * Copy data from 0.40ubuntu3:
    - Add Ubuntu 20.04 LTS, with 5 years LTS and 10 years ESM. (LP: #1848688)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 18 Oct 2019 10:11:04 +0100
