=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9), python
 Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/collab-maint/distro-info-data.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/distro-info-data.git
+Vcs-Git: https://salsa.debian.org/debian/distro-info-data.git -b ubuntu/bionic
+Vcs-Browser: https://salsa.debian.org/debian/distro-info-data
 
 Package: distro-info-data
 Architecture: all
