## distro-info-data 0.23

=== debian/changelog ===
distro-info-data (0.23) unstable; urgency=medium

  [ Colin Watson ]
  * Add Ubuntu 15.04, Vivid Vervet (with provisional release date).

 -- Benjamin Drung <bdrung@debian.org>  Mon, 20 Oct 2014 16:33:46 +0200

distro-info-data (0.22) unstable; urgency=medium

  * Correct release date of Ubuntu 14.10 "utopic" to 2014-10-23
  * Bump Standards-Version to 3.9.6

 -- Benjamin Drung <bdrung@debian.org>  Wed, 15 Oct 2014 11:59:18 +0200

distro-info-data (0.21) unstable; urgency=medium

  * Correct EOL date of Debian 6.0 "Squeeze" to 2014-05-31.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 12 May 2014 22:58:41 +0200

distro-info-data (0.20) unstable; urgency=medium

  * Update EOL date of Ubuntu 12.10 "Quantal Quetzal" to 2014-05-16.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 01 May 2014 13:25:21 +0200

distro-info-data (0.19) unstable; urgency=medium

  * Add Ubuntu 14.10, Utopic Unicorn.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Apr 2014 23:53:31 +0200
