## distro-info-data 0.23ubuntu0.1

=== debian/changelog ===
distro-info-data (0.23ubuntu0.1) utopic; urgency=medium

  * Copy data from 0.27 (LP: #1452825)
    - Add Debian 8 "jessie"s release date.
    - Add Debian 9 "stretch" and 10 "buster", with provisional release dates.
    - Update Ubuntu 15.04 "vivid"s release and EOL dates.
    - Add Ubuntu 15.10 "Wily Werewolf", with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 07 May 2015 10:13:11 -0700
