=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9), python
-Standards-Version: 3.9.5
-Vcs-Git: https://salsa.debian.org/debian/distro-info-data.git -b ubuntu/bionic
-Vcs-Browser: https://salsa.debian.org/debian/distro-info-data
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/distro-info-data.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/distro-info-data.git
 
 Package: distro-info-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: distro-info (<< 0.12ubuntu0.1~)
+Breaks: distro-info (<< 0.3~)
 Replaces: distro-info (<< 0.3~)
 Description: information about the distributions' releases (data files)
  Information about all releases of Debian and Ubuntu. The distro-info script
