## distro-info-data 0.26

=== debian/changelog ===
distro-info-data (0.26) unstable; urgency=medium

  * Update Ubuntu 15.04, Vivid Vervet release date.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Apr 2015 18:03:41 -0400

distro-info-data (0.25) unstable; urgency=medium

  * Update Debian 9 target release date.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Apr 2015 16:41:11 -0400
