## distro-info-data 0.26ubuntu0.2

=== debian/changelog ===
distro-info-data (0.26ubuntu0.2) vivid; urgency=medium

  * Copy data from 0.28 (LP: #1508759)
    - Update Ubuntu 15.10 release date.
    - Add Ubuntu 16.04, with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Wed, 21 Oct 2015 20:12:53 -0700

distro-info-data (0.26ubuntu0.1) vivid; urgency=medium

  * Copy data from 0.27 (LP: #1452825)
    - Add Ubuntu 15.10 "Wily Werewolf", with a provisional release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 07 May 2015 10:15:15 -0700
