## distro-info-data 0.27ubuntu1

=== debian/changelog ===
distro-info-data (0.27ubuntu1) wily; urgency=medium

  * Add Ubuntu 16.04 LTS, with a provisional name, and fix 15.10 dates.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 21 Oct 2015 12:55:39 +0100

distro-info-data (0.27) unstable; urgency=medium

  * Add Ubuntu 15.10, with a provisional release date.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 04 May 2015 07:56:52 -0700
