## distro-info-data 0.27ubuntu1.2

=== debian/changelog ===
distro-info-data (0.27ubuntu1.2) wily; urgency=medium

  * Copy data from 0.29 (LP: #1573780)
    - Add Ubuntu 16.10, "Yakkety Yak".

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 22 Apr 2016 13:43:11 -0700

distro-info-data (0.27ubuntu1.1) wily-proposed; urgency=medium

  * Provide complete 16.04 codename (LP: #1508759).

 -- Scott Moser <smoser@ubuntu.com>  Mon, 16 Nov 2015 10:29:32 -0500
