## distro-info-data 0.28~bpo8+1

=== debian/changelog ===
distro-info-data (0.28~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Matt Taggart <taggart@debian.org>  Wed, 28 Oct 2015 11:50:56 -0700

distro-info-data (0.28) unstable; urgency=medium

  * Update Ubuntu 15.10 release date.
  * Add Ubuntu 16.04, with a provisional release date.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 21 Oct 2015 19:59:33 -0700
