## distro-info-data 0.28ubuntu0.13

=== debian/changelog ===
distro-info-data (0.28ubuntu0.13) xenial; urgency=medium

  * Copy data from 0.40ubuntu3:
    - Add Ubuntu 20.04 LTS, with 5 years LTS and 10 years ESM. (LP: #1848688)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 18 Oct 2019 10:18:08 +0100

distro-info-data (0.28ubuntu0.12) xenial; urgency=medium

  * Copy data from 0.40ubuntu2:
    - Correct EOL dates for trusty (LP: #1825553)
    - Replace EANIMAL placeholder with Ermine.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 06 May 2019 14:29:06 -0600

distro-info-data (0.28ubuntu0.11) xenial; urgency=medium

  * Copy data from 0.39ubuntu2:
    - Add Ubuntu 19.10 Eoan EANIMAL. (LP: #1825379)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 18 Apr 2019 16:12:04 +0100

distro-info-data (0.28ubuntu0.10) xenial; urgency=medium

  * Add in eol-server and eol-esm dates for all Ubuntu LTS releases.
    (LP: #1814976, #1808038)

 -- Brian Murray <brian@ubuntu.com>  Thu, 07 Mar 2019 11:48:23 -0800

distro-info-data (0.28ubuntu0.9) xenial; urgency=medium

  * Copy data from 0.39:
    - Add Ubuntu 19.04 Disco Dingo. (LP: #1800656)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 30 Oct 2018 06:58:35 -0700

distro-info-data (0.28ubuntu0.8) xenial; urgency=medium

  * Copy data from 0.38:
    - Add Ubuntu 18.10 Cosmic Cuttlefish. (LP: #1769992)
    - Correct EOL date for zesty. (LP: #1743936)
    - Adjust provisional creation date for Debian 11 Bullseye to August 2019.
      The release-team expects Buster to release "some time mid-2019".
    - Add Debian 12 Bookworm, with a provisional creation date.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 08 May 2018 13:39:42 -0600

distro-info-data (0.28ubuntu0.7) xenial; urgency=medium

  * Declare our breaks: against the correct juju-2.0 binary package, not
    against juju-core which is juju-1 in xenial and not affected.
    LP: #1727355.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 05 Jan 2018 09:10:21 -0800

distro-info-data (0.28ubuntu0.6) xenial; urgency=medium

  * Restore the 'LTS' label for 18.04, and declare a Breaks: on the older
    versions of juju-core that don't handle this correctly.  LP: #1727355.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Oct 2017 14:14:11 -0700

distro-info-data (0.28ubuntu0.5) xenial; urgency=medium

  * Drop the 'LTS' label from 18.04 as a temporary workaround for a juju
    bug.  This will be added back as soon as the juju fix is published
    to -updates.  LP: #1727355.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Oct 2017 09:30:35 -0700

distro-info-data (0.28ubuntu0.4) xenial; urgency=medium

  * Copy data from 0.37
    - Set EOL date for Debian Wheezy.
    - Set (provisional) EOL date for Debian Jessie.
    - Set release date for Stretch (and matching creation date for Buster).
    - Add Ubuntu 18.04 LTS Bionic Beaver. (LP: #1727046)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 24 Oct 2017 13:23:02 -0700

distro-info-data (0.28ubuntu0.3) xenial; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Debian 11 codename (with provisional creation date)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 20 Apr 2017 20:05:41 -0700

distro-info-data (0.28ubuntu0.2) xenial; urgency=medium

  * Copy data from 0.30 (LP: #1634235)
    - Fix release date of Ubuntu 16.10.
    - Add Ubuntu 17.04, Zesty Zapus, with provisional release date.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 17 Oct 2016 21:23:38 +0200

distro-info-data (0.28ubuntu0.1) xenial; urgency=medium

  * Copy data from 0.29 (LP: #1573780)
    - Add Ubuntu 16.10, "Yakkety Yak".

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 22 Apr 2016 13:50:35 -0700
