## distro-info-data 0.28ubuntu0.18

=== debian/changelog ===
distro-info-data (0.28ubuntu0.18) xenial; urgency=medium

  * Move Ubuntu EoLs off weekend days. (LP: #1939457)

 -- Brian Murray <brian@ubuntu.com>  Tue, 10 Aug 2021 15:20:10 -0700

distro-info-data (0.28ubuntu0.17) xenial; urgency=medium

  * Add Ubuntu 21.10, Impish Indri (LP: #1925484)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 22 Apr 2021 15:06:58 +0200

distro-info-data (0.28ubuntu0.16) xenial; urgency=medium

  * Add Ubuntu 21.04, Hirsute Hippo (LP: #1901361).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 26 Oct 2020 15:25:13 +0100

distro-info-data (0.28ubuntu0.14) xenial; urgency=medium

  * Copy from Debian unstable (0.44):
    - Set release date for Buster (and matching creation date for Bullseye).
    - Add Ubuntu 20.10, Groovy Gorilla. (LP: #1874843)
    - Add a guessed EOL date for Debian Stretch.

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 24 Apr 2020 09:07:34 -0700
