## distro-info-data 0.28ubuntu0.19

=== debian/changelog ===
distro-info-data (0.28ubuntu0.19) xenial; urgency=medium

  [ Benjamin Drung ]
  * Update ubuntu.csv for trusty and xenial ESM extended dates
  * Add Ubuntu 22.04, Jammy Jellyfish
  * Update ubuntu.csv contents to what we had in hirsute+
  * Add Ubuntu 22.10, Kinetic Kudu
  * Add Ubuntu 23.04, Lunar Lobster
  * Document Ubuntu ESM overlap period
  * Add Ubuntu 23.10 Mantic Minotaur
  * Correct release and EOL date of Debian 8 "jessie"
  * Add EOL date for Debian 10 "Buster"
  * Add release and EOL dates for Debian 11 "Bullseye"
  * Set the planned release date for Debian bookworm (and an EoL based on it).
  * Add Debian 13 "Trixie"
  * Add Debian 14 "forky" with a vague creation date.
  * Add Ubuntu 24.04 LTS "Noble Numbat"
  * Correct Ubuntu 6.10 EOL date to 2008-04-25
  * Correct Ubuntu 16.04 ESM begin to 2021-04-30
  * Move Ubuntu 12.04 ESM end date back to Friday, 2019-04-26
  * Correct Debian 3.1 EOL date to 2008-03-31
  * Correct Debian 7 EOL date to 2016-04-25
  * Move Debian 9 EOL to the 9.13 release date 2020-07-18
  * Move Debian 10 EOL to the 10.13 release date 2022-09-10
  * Add Ubuntu 24.10 "Oracular Oriole" (LP: #2064136)
  * Update year in debian/copyright

  [ Jeremy Bícha ]
  * debian.csv: Fix EOL date for 2.2

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 03 May 2024 12:43:12 +0200
