## distro-info-data 0.28ubuntu0.20

=== debian/changelog ===
distro-info-data (0.28ubuntu0.20) xenial; urgency=medium

  * Add Ubuntu 25.04 "Plucky Puffin" (LP: #2084572)
  * Add Ubuntu 25.10 "Questing Quokka" (LP: #2107391)
  * Add Debian 15 "Duke"

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 29 Apr 2025 12:35:35 +0200
