## distro-info-data 0.28ubuntu0.21

=== debian/changelog ===
distro-info-data (0.28ubuntu0.21) xenial; urgency=medium

  * Add Ubuntu 26.04 LTS "Resolute Raccoon" (LP: #2126961)
  * Add release date for Debian 13 "Trixie"
  * Update the Debian 12 "bookworm" EoL

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 15 Oct 2025 20:51:30 +0200
