=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: distro-info-data
 Section: devel
 Priority: optional
-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 9), python
 Standards-Version: 3.9.6
@@ -11,7 +12,7 @@
 Package: distro-info-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: distro-info (<< 0.3~)
+Breaks: distro-info (<< 0.14ubuntu0.1~), juju-2.0 (<< 2.2.6)
 Replaces: distro-info (<< 0.3~)
 Description: information about the distributions' releases (data files)
  Information about all releases of Debian and Ubuntu. The distro-info script
