## distro-info-data 0.29~bpo8+1

=== debian/changelog ===
distro-info-data (0.29~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 04 Aug 2016 09:02:38 -0700

distro-info-data (0.29) unstable; urgency=medium

  * Add Ubuntu 16.10, Yakkety Yak.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Switch VCS URLs to https.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 22 Apr 2016 13:16:49 -0700
