## distro-info-data 0.29ubuntu0.2

=== debian/changelog ===
distro-info-data (0.29ubuntu0.2) yakkety; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Debian 11 codename (with provisional creation date)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 20 Apr 2017 20:08:48 -0700

distro-info-data (0.29ubuntu0.1) yakkety; urgency=medium

  * Fix release date of Ubuntu 16.10.
  * Add Ubuntu 17.04, Zesty Zapus, with provisional release date.
    (LP: #1634235)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 17 Oct 2016 21:21:33 +0200
