## distro-info-data 0.32~bpo8+1

=== debian/changelog ===
distro-info-data (0.32~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 11 Nov 2016 00:07:16 +0000

distro-info-data (0.32) unstable; urgency=medium

  * Mark distro-info-data Multi-Arch: foreign. Thanks to Helmut Grohne.
    (Closes: #841648)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 22 Oct 2016 00:50:39 +0200

distro-info-data (0.31) unstable; urgency=medium

  [ Martin Pitt ]
  * Fix EOL date of Ubuntu 17.04 (9 months, not 18).

 -- Stefano Rivera <stefanor@debian.org>  Tue, 18 Oct 2016 08:22:31 -0700

distro-info-data (0.30) unstable; urgency=medium

  [ Martin Pitt ]
  * Fix release date of Ubuntu 16.10.
  * Add Ubuntu 17.04, Zesty Zapus, with provisional release date.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 Oct 2016 12:44:19 -0700
