## distro-info-data 0.33ubuntu0.1

=== debian/changelog ===
distro-info-data (0.33ubuntu0.1) zesty; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 20 Apr 2017 20:18:23 -0700
