## distro-info-data 0.33ubuntu0.4

=== debian/changelog ===
distro-info-data (0.33ubuntu0.4) zesty; urgency=medium

  * Restore the 'LTS' label for 18.04, and declare a Breaks: on the older
    versions of juju-core that don't handle this correctly.  LP: #1727355.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Oct 2017 14:13:20 -0700

distro-info-data (0.33ubuntu0.3) zesty; urgency=medium

  * Drop the 'LTS' label from 18.04 as a temporary workaround for a juju
    bug.  This will be added back as soon as the juju fix is published
    to -updates.  LP: #1727355.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Oct 2017 09:28:49 -0700

distro-info-data (0.33ubuntu0.2) zesty; urgency=medium

  * Copy data from 0.37
    - Set EOL date for Debian Wheezy.
    - Set (provisional) EOL date for Debian Jessie.
    - Set release date for Stretch (and matching creation date for Buster).
    - Add Ubuntu 18.04 LTS Bionic Beaver. (LP: #1727046)

 -- Stefano Rivera <stefanor@ubuntu.com>  Tue, 24 Oct 2017 13:24:51 -0700
