=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
 
 Package: distro-info-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: distro-info (<< 0.3~)
+Breaks: distro-info (<< 0.3~), juju-core (<< 2.2.6~)
 Replaces: distro-info (<< 0.3~)
 Description: information about the distributions' releases (data files)
  Information about all releases of Debian and Ubuntu. The distro-info script
