## distro-info-data 0.35~bpo8+1

=== debian/changelog ===
distro-info-data (0.35~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 20 Apr 2017 21:57:14 -0700

distro-info-data (0.35) unstable; urgency=medium

  * Correct Ubuntu Zesty release date.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 20 Apr 2017 19:43:47 -0700

distro-info-data (0.34) unstable; urgency=medium

  * Add Ubuntu 17.10, Artful Aardvark.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 20 Apr 2017 16:42:23 -0700
