## distro-info-data 0.36~bpo8+1

=== debian/changelog ===
distro-info-data (0.36~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Add myself to uploaders. 

 -- Holger Levsen <holger@debian.org>  Sat, 29 Jul 2017 21:29:57 -0400

distro-info-data (0.36) unstable; urgency=medium

  * Set EOL date for Debian Wheezy. This excludes LTS, which we haven't
    supported in distro-info yet, for Debian, but matches what we did for
    Squeeze.
  * Set (provisional) EOL date for Debian Jessie.
  * Set release date for Stretch (and matching creation date for Buster). It
    has been announced.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 04 Jun 2017 07:20:00 -0700
